/*

Theme Name: HomeQuest Child

Theme URI: http://themefuse.com/demo/wp/homequest/

Description: Child theme for the HomeQuest. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>

Author: ThemeFuse

Author URI: http://themefuse.com

Template: homequest-parent

*/

@import url(https://fonts.googleapis.com/css?family=EB+Garamond);

@import url(https://fonts.googleapis.com/css?family=Cinzel);

/*@import url("../homequest-parent/style.css");*/
@import url("parent-old-style.css");


/*CONTAINER*/

.container_12{

    width: 100%;

}

.header_bot{

    width: 100%;

    margin: 0 auto; min-height:560px;

}

.header_top{

    height:114px;



}

.middle .container_12{

    padding-top: 25px;

}

.logo{

    margin-left: 0px;

}

.logo img{

    margin: -7px 0 0;

}





/*SOCIAL ICONS*/

.header_social {

    position: absolute;

    right:50px;

    width: 60px;

    padding-top: 52px;



}

/* backup

.header_social {

 position:absolute;

 right:47px;

 width:60px

 padding-top: 26px;

 }

 * /



/*MENU*/

/*.topmenu {

    float: left;

    height: 38px;

    margin: 53px 0 0 3px;

    padding: 5px 0 0;

    width:595px;



}*/

.topmenu {

    float: left;

    height: 34px;

    margin:  0;

    padding: 10px 0 0;

    width:100%; clear:both;

    background:url(images/header-bg.png) left bottom repeat-x;

    /*background: url("../homequest-child/images/header-bg.png") repeat-x scroll 0 0 transparent;*/



}

/*

 /*backup

 .topmenu {

    float: left;

    height: 38px;

    margin: 51px 0 0 69px;

    padding: 5px 0 0;

    width:595px;



}

*/

.topmenu .dropdown{

    line-height: 22px;

    height: 26px;

    width: 100%;

}

.topmenu .dropdown li {

    padding:2px 21px;

    margin: 0;

    background:url(images/line_vertical.gif) center right no-repeat; line-height:18px;

}

.topmenu .dropdown li:first-child{

    border: none;

}

.topmenu .dropdown li a {

}

.topmenu .dropdown li ul.sub-menu li{

    padding: 0;

}

.before_content .container_12{

    padding-top: 20px;

    width: 996px;

    margin: 0 auto

}

.container_12 h2{

    margin-bottom: 10px;

}

.before_content .carusel_list {

    overflow: inherit;

}

.middle .new_container_12{

    margin:0 auto;

    width:965px;

}



.middle .container_12{

    margin:0 auto;

    width: 965px;

}

.form_search .row{padding:8px 0!important;}

.search_home{top:28px;}

/* =Responsive Structure

----------------------------------------------- */

/* All Tablet Portrait size smaller than standard 1024 (devices and browsers) */

@media only screen and (max-width: 1020px) {

    .header_bot{

        width: 708px;

    }

    .search_home{height: 360px!important;}

    .middle .container_12 {

        padding: 40px 0;

        width: 708px !important;

    }

    .search_home{top:74px !important;}

    .header_slider{

        height: 300px!important;

    }

    .header_slider, .header_slider .slides_container, .header_slider .slide{

        height: 300px!important;

    }

    .col_1_3 {

        width: 216px!important;

    }

    .header_phone_left {

        float: right;

        width: 245px;

    }

    .logo {

        margin: 0!important;

        width: 200px!important;

    }

    .topmenu {

        clear: none;

        float: right;

        margin: 58px 0;

        padding: 0 !important;

        width: 479px !important;

    }

    .footer_inner .f_col_2{width:340px; margin:0 10px 0 0;}

    .header_social {

        padding: 0;

        position: absolute;

        right: 0;

        top: 37px;

        width: 50px;

    }



    .header_phone_right {

        float: right;

        margin: 6px 57px 0 0;

        width: auto;



    }

    .login{margin-right: 10px;}

    .topmenu .dropdown li{padding:2px 15px !important; margin:0 !important;}

    .aboutmenu{right:0 !important;}

}



/* All Mobile landscape size and All Mini Tablet Portrait size smaller than standard 768 (devices and browsers) */

@media only screen and (max-width: 780px) {

    #controls { width:100% !important;}

    .re-short { width:452px !important;}

}

@media only screen and (max-width: 767px) {

    #controls { width:100% !important;}

    .header_bot{

        width: 440px;

        margin:0;

    }

    .footer_inner .f_col_2{width:200px; margin-left:20px;}

    .search_home{top:74px !important;}

    .logo {

        text-align: center;

        width: 100% !important;

    }

    .header_top {

        height: inherit!important;

        min-height:inherit!important;

    }

    .header_phone_right{

        display: none!important;

    }

    .topmenu {

        display: none !important;

        width: 468px;

    }

    .header_phone_left {

        float: right;

        margin-top: 30px;

        width: 430px;

    }

    .container_12 {

        width: 440px;

        margin: 0 auto;

    }

    .search_home {

        width: 425px!important;

    }

    .search_home .form_switch{

        margin-left: 0!important;

    }



    .search_home .row, .search_home .form_switch {

        float: left;

        margin-right: 26px!important;

        width: 170px;

    }



    .middle {

        clear: both;

        margin: 0 auto;

        width: 440px;

    }

    .middle .container_12 {

        overflow: hidden;

        padding: 30px;

        width: 380px !important;

    }

    .col_1_2, .row .col_1_2 {

        float: left;

        width: 100% !important;

    }

    .form_search .rangeField {

        /*margin: 6px 0 18px 106px!important;*/



    }

    .topmenu .dropdown li{padding:2px 15px !important; margin:0 !important;}

    .aboutmenu{right:0 !important;}

    .col_1_3, .row .col_1_3 {

        width: 100% !important;

    }

    .f_col_1{

        float: left;

        width: 180px!important;

    }

    .f_col_3 {

        float: right;

        width: 180px!important;

    }

    .footer .widget_twitter h3 {

        margin: 0 0 30px;

    }

    .widget-container{margin-bottom: 0;}



}



.header_bot{

    position:relative;

    padding-top:10px;

    z-index:10}



.header_phone{

    display:block;

    position:absolute;

    top:0;

    right:-10px;

    width:155px;

    height:42px;

    padding-left:10px;

    padding-top:17px;

    text-align:left;

    font-family:'Lato', verdana, sans-serif;

    font-weight:bold;

    color:#000;

    font-size:11px;

    text-shadow:1px 1px 1px #7d7d7d;

    background:url(images/line_vertical.gif) 0 22px no-repeat}





.container_12 .container_8{width:500px !important}



.container_12 .new_grid_8{width:830px !important}





.new_container_12 .container_8{width:480px !important}



.new_container_12 .new_grid_8{width:740px !important}



.header_phone_left{

    width: 142px;

    float: left;

}

.header_phone_right{

    width:154px;

    float: right;

    margin-top: -0px;

}

.aboutus{

    cursor: pointer;

    margin-top: 2px;

}

.aboutus_content{

    display:none;

    background-color: #ddd;

    width: 500px;

    position: absolute;

    right: 0;

    top: 60px;

}

.header_phone span{

    color:#ffcc1d;

    font-weight:normal;

    font-size:14px;

    text-shadow:0 1px 1px #191919;

    display:inline-block

}



.search_open, .search_open .search_col_1, .search_open .search_col_2, .search_open .search_col_3{

    /*height: 130px;*/

}

/* All Mobile and All Mini Tablet Portrait size smaller than standard 460 (devices and browsers) */



@media only screen and (max-width: 482px) {

    .col_1, .row .col_1 { width:425px !important;}





}

@media only screen and (max-width: 479px) {

    #controls { width:100% !important;}

    .header,.before_content,.footer{width: 330px; margin:0 auto;}

    .header_bot{

        width: 300px;

    }

    .search_home{top:10px !important;}

    .footer_inner .f_col_2{width:100%; margin:10px 0 0 0;}

    .header_slider {

        display: none;

    }

    .container_12 {

        width: 300px;

    }

    .header_social {

        top: 5px;

    }

    .header_phone_left {

        /*width: 100%;*/

    }

    .search_home .row, .search_home .form_switch{

        width: 100%;

        margin:0;

    }

    .search_home{width: 286px!important;}

    #tf-seek-input-select-type_slider{display: none;}

    .form_search .rangeField{margin: 0!important;}

    .form_search .submitField{margin-top: 15px;}

    .form_search .rangeField {margin-top: 20px!important;}

    .middle .container_12 {

        padding: 15px 0;

        width: 300px !important;

    }

    .middle{width: 300px;}



    .f_col_1, .f_col_2, .f_col_3, .f_col_4 {

        float: left;

        margin-left: 10px;

        margin-right: 10px;

        margin-top: 10px;

        width:100%;

    }

    .col col_1_2 {font-style: 13px;}

    #controls { width:100% !important;}

    .entry { padding:5px 10px !important; width:91% !important;}

    .col_1 { width:280px !important;}





    .topmenu{background:none !important;}

}



/* All Mobile size smaller than standard 320 (devices and browsers) */

@media only screen and (max-width: 319px) {

    {

        width: 95%;

    }

    .topmenu{background:none !important;}

    .search_home{top:0 !important;}

    .footer_inner .f_col_2{width:100%;}

    #controls { width:100%;}

}



.phone_number { color:#ffcc1d;

                font-weight:normal;

                font-size:14px;

                text-shadow:0 1px 1px #191919; position:absolute; right:160px; top:40px;}





.tf_nowidget {display:none!important}



.header{

    background:none repeat scroll 0 0 transparent;

    position:relative;

    z-index:9

}



.header_inner{

    background:none repeat scroll 0 0 transparent;

}



.header_slider{

    width:100%;

    height:563px; top:-137px;

    background:#333;

    position:absolute;

    padding:10px 7px 0 0;

}

.header_top{

    height:85px;

    /*margin-bottom:29px;*/

    position:relative;

    z-index:20; margin:0 auto 30px; background:url(images/header-bg.png) left bottom repeat;

    width:965px;

}

.header_slider .slides_container{

    width:100%;

    height:563px;

    overflow:hidden;

    position:relative

}



.header_slider .caption{

    z-index:3;

    position:absolute;

    bottom:0px;

    left:0;

    height:25px;

    padding:18px 0 10px 1%;

    background:#000;

    background:url(images/opacity_black_80.png);

    width:99%;

    color:#fff;

    text-shadow:1px 1px 1px #000;

    font-family:'Lato', verdana, sans-serif;

    font-size:15px;

    display: block;

}

.header_slider .slide{

    width:100%;

    height:563px;

    display:block;

}

.header_carusel{

    position:relative;

    width:996px; padding-top:40px;

    /*margin-left:-18px;*/ margin:0 auto;

    padding-bottom:5px

}

.header_carusel strong { margin-bottom:30px !important; font-size:19px !important; color:#333333 !important; text-shadow:0 1px 1px #FFFFFF !important;}

.search_main{

    background:url(images/search_bg.png) no-repeat;

    width:977px;

    min-height:200px !important;

    margin: 0 auto;

    position:relative;

    left:-6px;

    padding:35px 0 30px;

    overflow:hidden

}

.slides_control{float:left; width:100% !important;}

.header_slider .slider_ribbon{

    display:block;

    background:url(images/ribbon_featured.png) no-repeat;

    overflow:hidden;

    width:91px;

    height:79px;

    position:absolute;

    top:7px; display:none;

    left:0;

    z-index:6

}

.header_slider .pagination{

    display:block;

    position:absolute;

    bottom:14px;

    right:493px;/*abhinav 29-5-12*/

    z-index:10;

    text-align:right;

    margin:0

}



.RightLink{ width:100%; margin:0px 0 0 0;}

.RightLink ul{  margin:0; padding:0;}

.RightLink li{ margin:0; padding:5px 0; font-size:13px; border-bottom:1px #CCC solid;}

.RightLink li a{  margin:0; font-size:13px; color:#333;}

.RightLink li a:hover{ color:#f6c20f;}

.RightLink li a.Active{ color:#f6c20f;}

.header_bot_internal{ margin: 0 auto; padding-top: 10px;    width: 100%;}

.Textdate{font-size:13px; text-transform:capitalize;}

.CapitalNt{text-transform:capitalize !important;}\

.re-descr{

    clear:both;

    color:#333;

    font-size:12px

}

.re-bot .link-more{

    float:left;

    font-weight:bold;

    font-size:13px;

    font-style:normal !important;

}

.Login{margin:0 auto 20px; width:324px;}

.Register{margin:0 auto 20px; width:640px;}

.Float{float:left;}

.FloatR{float:right;}

.RowLast{text-align:right; width:96.5%;}

.Marginn{margin:3px 6px 0 0 !important;}

.Align{text-align:center;}

.RegisterLnk{margin:20px 46px 0 0; color:#27a9e5;   font-family: 'Bitter',serif; font-size:14px; text-transform:capitalize;}

.RegisterLnk:hover{color:#000;}

.aboutmenu {  padding-top: 96px;position: absolute; right:26px;  width: 68px; font-size: 106%; }





.aboutus a { color:#FFFFFF;   text-shadow: 0 1px 1px #000000; font-size: 15px; text-transform: capitalize; font-family: 'Lato',verdana,sans-serif;}

.aboutus a:hover{color:#000; text-shadow:0 1px 1px #FFFFFF; }





/**************** Table 2013-04-17************/

.leftListing{float:left; width:100%;}

.leftListing table{border-top:1px #CCC solid; border-left:1px #CCC solid;}

.leftListing table td{border-bottom:1px #CCC solid; border-right:1px #CCC solid; padding:6px; font-weight:normal; font-size:12px; color:#444343;}

.leftListing table th{border-bottom:1px #CCC solid; background:#ebebeb; border-right:1px #CCC solid; padding:6px; font-weight:bold; font-size:13px; color:#000;}







/*********************My Profile 2013-24-04*****************/

.MyProfile{float:left; width:100%; position:relative;}

.MyProfile h2{float:left; width:100%; margin:0 0 8px 0; font-size:18px; font-weight:bold; color:#333; font-family: 'Bitter',serif;}

.MyProfile h2 span{color:#e7b404;}

.MyProfile p{float:left; width:100%; margin:0 0 6px 0; font-size:13px; color:#464444; line-height:20px;}

.MyProfile p a{font-size:13px; color:#e7b404; font-weight:bold;}

.Devider{float:left; width:100%; height:2px; margin:28px 0; background:url(images/devider.png) repeat-x;}

a.ViewMore{position:absolute; right:0; bottom:-22px; font:bold 11px verdana, Helvetica, sans-serif; color:#000; background:url(images/arrow.png) right no-repeat; padding:0 18px 0 0; text-decoration:none; text-transform:uppercase;}

a.ViewMore:hover{color:#e7b404; background:url(images/arrow-hover.png) right no-repeat;}

.MyProfile .leftListing{margin:15px 0;}





/*custom css by kunal 02-05-2013 starts*/

.custom-save , .custom-print , .custom-sendemail , .custom-viewmap , .custom-viewimages{

    display:inline-block;

    width:16px;

    height:16px;

    overflow:hidden;

    text-indent:1000px;

    background:url(images/icons/icons_16.png) no-repeat;

    margin:0 3px

}



.custom-save{

    background-position:0 -16px;

}



.custom-print{

    background-position:0 -48px

}



.custom-sendemail{

    background-position:0 -64px

}



.custom-viewmap{

    background-position:0 0

}



.custom-viewimages{

    background-position:0 -32px

}

/*custom css by kunal 02-05-2013 ends*/





.float_right { float:right !important;}

.grid_new { width: 208px !important; float: left;}



.new_container_12 .grid_4{width:150px !important; float:left;}

.postbox { min-width:223px!important ; }

.postbox { width: 200px; }







/* custom abhinav 29-5-2013*/

.footer {

    background: url("images/footer_bg.jpg") repeat scroll 0 0 transparent;


  color: #8C8C8C;

    font-size: 12px;

    margin: auto;

    width: 965px;

}

.header_slider_images{

    position: relative ; width: 965px; margin: auto;

}

.search_main .form_search .submitField { position:relative; right:3px; text-align:right; bottom:0px;}











/*update for new home pages new Slider*/







#supersized-loader{position:absolute;top:43%;left:60%;z-index:0;width:66px;height:66px;text-indent:-999em;background:url(/images/homeslideshow/ajax-loader.gif) no-repeat center center;margin:-30px 0 0 -30px;}

#supersized{display:block;position:absolute;left:0;top:0;overflow:hidden;z-index:-999;height:886px;width:100%; margin:0; }

#supersized img{width:auto;height:auto;position:relative;display:none;outline:none;border:none;}

#supersized.speed img{-ms-interpolation-mode:nearest-neighbor;image-rendering:0;}

#supersized.quality img{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;}

#supersized li{display:block;list-style:none;z-index:-30;position:absolute;overflow:hidden;top:0;left:0;width:100%;height:890px;background:#111;}

#supersized a{width:100%;height:100%;display:block;}

#supersized li.prevslide{z-index:-20;}

#supersized li.activeslide{z-index:-10;}

#supersized li.image-loading{background:#111 url(../img/progress.gif) no-repeat center center;width:100%;height:100%;}

#supersized li.image-loading img{visibility:hidden;}

#supersized li.prevslide img,#supersized li.activeslide img{display:inline;}



#controls-wrapper{height:100px;width:100%;top:605px;left:0;z-index:8;background:url(images/blackBar_bg.png) repeat;position: absolute;margin:0 auto; border-top:#a5b9c6 solid 1px;}









.gradientPhoto{height:177px;width:100%;top:712px;left:0;z-index:2;background:url(images/blueHideGrad_Bg.png) repeat-x;position: absolute;margin:0 auto;  }









#controls{overflow:hidden;height:100px;position:relative;text-align:left;z-index:5; width:980px; margin:26px auto 0 auto; background:url(images/bg/blackBarLogo_Img.png) no-repeat 30px top;}

.viewText{ float:right; margin:21px 39px 0 0; color:#fff;}





#slidecounter{float:left;color:#999;font:14px "Helvetica Neue", Helvetica, verdana, sans-serif;text-shadow:#000 0 -1px 0;line-height:42px;margin:0 10px 0 15px;}

#slidecaption{overflow:hidden;float:right;color:#FFF;font:400 13px "Helvetica Neue", Helvetica, verdana, sans-serif;text-shadow:#000 1px 1px 2px;line-height:27px;margin:10px 35px 0 0; text-transform:uppercase;}

#navigation{float:right;margin:0 20px 0 0;}

#play-button{float:left;margin-top:1px;border-right:1px solid #333;background:url(../img/bg-hover.png) repeat-x 0 44px;}

#prevslide,#nextslide{position:absolute;height:15px;width:20px;top:18%;}



#slidecaption .imageLink{ display:inline; padding-left:20px; color:#ccc;}

#prevslide{right:63px;background:url(images/leftArrow_Btn.png) no-repeat;}

#nextslide{right:10px;background:url(images/rightArrow_Btn.png) no-repeat;}



.controlCaption{ float:right; margin:65px 0 0; clear:both;}



#prevslide:active,#nextslide:active{ }

ul#slide-list{float:left;position:absolute;left:50%;padding:15px 0;}

ul#slide-list li{list-style:none;width:12px;height:12px;float:left;margin:0 5px 0 0;}

ul#slide-list li.current-slide a,ul#slide-list li.current-slide a:hover{background-position:0 0;}

ul#slide-list li a{display:block;width:12px;height:12px;background:url(../img/nav-dot.png) no-repeat 0 -24px;}

ul#slide-list li a:hover{background-position:0 -12px;cursor:pointer;}

#tray-button{float:right;margin-top:1px;border-left:1px solid #333;background:url(../img/bg-hover.png) repeat-x 0 44px;}

#progress-back{z-index:5;position:fixed;bottom:42px;left:0;height:8px;width:100%;background:url(../img/progress-back.png) repeat-x;}

#progress-bar{position:relative;height:8px;width:100%;background:url(../img/progress-bar.png) repeat-x;}

#nextthumb,#prevthumb{z-index:2;display:none;position:fixed;bottom:61px;height:75px;width:100px;overflow:hidden;background:#ddd;border:1px solid #fff;-webkit-box-shadow:0 0 5px #000;}





.re-imageGallery { position:relative;}

.pika-thumbs, .jcarousel-skin-pika { position:absolute;}







.entry2

{  color: #8C8C8C;

   font-size: 13px;

   line-height: 1.6em;

   padding: 5px 0;}



.entry2 h2 {color:#fff!important;}

.entry2 h2 {color:#fff!important;}

.entry2 p {color:#fff!important;margin:5px 0 18px}

.footer2 {background:none;}

.footer2 .footer_inner {background:url("images/footer_bg_top2.jpg") repeat-x scroll 0 0 transparent!important;}

.twitterback{float:left; width:100%;}

.twitterback iframe{min-width:100% !important;}





.phone_number {

    color: #FFFFFF;

    font-size: 11.5px;

    font-weight: normal;

    position: absolute;

    right: 124px;

    text-shadow: 0 1px 1px #191919;

    top: 50px; z-index:10;

}

.header_phone{

    display:block;

    position:absolute;

    top:0;

    right:3px;

    width:155px;

    height:42px;

    padding-left:10px;

    padding-top:22px;

    text-align:left;

    font-family:'Lato', verdana, sans-serif;

    font-weight:bold;

    color:#000;

    font-size:11px;

    text-shadow:1px 1px 1px #7d7d7d;

    background:url(images/line_vertical.gif) 0 22px no-repeat;

}

.my_save_listing{}

.header_phone_left1{float:left; margin:0 0 0 -235px}



.sup {

    color: red;

}



.bottom_form{

    width: 479px !important;

}



.block_hr {

    background: url("images/divider_line_fix.gif") no-repeat scroll 0 bottom transparent;

    clear: both;

    margin: 20px 0;

}



.list_manage .inner {

    padding: 18px 0;

}

.block_hr .inner {

    background: url("images/divider_line_fix.gif") no-repeat scroll 0 top transparent;

    color: #8C8C8C;

    font-family: 'Lato',verdana,sans-serif;

    font-size: 14px;

    line-height: 25px;

    min-height: 10px;

    padding: 20px 10px;

    text-align: right;

}



.form_sort, .pages_jump, .pages {

    display: block;

    float: left;

    height: 30px;

    margin-left: 37px;

}



.manage_title {

    color: #B2B2B2;

    display: block;

    float: left;

    font-family: 'Lato',verdana,sans-serif;

    font-style: italic;

    line-height: 30px;

    padding-right: 8px;

}

.cusel {

    background-position: left top;

    cursor: pointer;

    display: inline-block;

    font-size: 14px;

    height: 31px;

    position: relative;

    z-index: 2;

}



/*added on 10-oct-2013 starts*/

.block_hr .re-price {

    color: #F6C20F;

    display: inline-block;

    float: left !important;

    font-size: 25px;

    font-weight: bold;

}



.re-full h1 {

    font-size: 26px;

    text-transform: uppercase;

}



.re-full h2 {

    font-size: 19px;

}

.re-details {

    border-bottom: 1px solid #E5E5E5;

}

.re-details, .re-description {

    font-family: verdana,Helvetica,sans-serif;

    font-size: 12px;

    padding: 20px 0;

}

.re-details .listContainer1 .split_list.listCol1 {

    margin-left: 0;

}

.re-details .listContainer1 .split_list {

    float: left;

    margin-left: 15px;

    width: 180px;

}

.re-details .split_list {

    margin: 0;

    padding: 0 0 0 15px;

    width: auto;

}

.re-details .listContainer1 .split_list li {

    float: left;

    margin: 0;

    width: 180px;

}

.re-details .split_list li {

    float: left;

    margin: 0 30px 5px 0;

    width: 170px;

}

.re-details .split_list strong {

    color: #333333;

}

.split_list li a {

    color: #737373;

    font-family: verdana,Helvetica,sans-serif;

}

.re-description {

    padding: 20px 0 10px;

}

.re-description p {

    margin-bottom: 15px;

}

.block_hr .link-back {

    display: inline-block;

    float: left;

    font-size: 15px;

    font-style: italic;

    vertical-align: top;

}

.link-print {

    background-position: 0 -48px;

}

.link-sendemail {

    background-position: 0 -64px;

}

.content .title_small h1 {

    font-size: 19px;

}

.separator {

    color: #CFCFCF;

    margin: 0 5px;

}

/*added on 10-oct-2013 ends*/



.re-top h2 {

    float: left;

    text-align: left;

    width: 250px;

}

.re-top .re-price {

    color: #F6C20F;

    font-size: 19px;

}

.re-top .re-price {

    float:right;

    font-family: 'Lato',verdana,sans-serif;

    font-size: 18px;

    font-weight: bold;

}

.re-bot {

    padding-top: 15px;

}



.re-item{

    clear:both;

    background:url(images/divider_line_fix.gif) 0 0 no-repeat;

    padding:43px 0 37px 0;

    margin-bottom:0

}

.re-item:first-child{

    background:none;

}

.re-item .re-image{

    width:233px;

    float:left;

    margin-right:20px;

    overflow:hidden

}



.re-image img {

    background: none repeat scroll 0 0 #EBEBEB;

    padding: 7px;

}

.re-item .re-title{

    padding-bottom:10px

}

.re-item .meta-date{

    color:#b2b2b2;

    font-size:13px;

    font-family:'Lato', verdana, sans-serif

}

.re-item h2,

.re-item h1{

    line-height:1.2em;

    font-size:23px;

    color:#bfbfbf;

    margin:0 0 10px 0

}

.re-title h1{

    color:#404040;

    font-size:32px;

    line-height:1.1em

}

.re-item h2 a{

    color:#404040;

    text-decoration:none

}

.re-item h2 a:hover{

    color:#ffcc1d

}

.re-item .re-short{

    margin-bottom:10px

}

.re-item .re-descr p{

    margin:0 0 10px 0

}

.re-meta-top{

    text-align:left;

    color:#b2b2b2;

    padding-bottom:10px;

    font-family:'Lato', verdana, sans-serif;

    font-style:italic;

    font-size:13px

}

.re-meta-top .meta-date{

    float:right

}

.re-meta-top .author{

    color:#ffcc1d;

    font-style:normal;

    font-weight:bold;

    font-size:14px

}

.re-meta-bot{

    text-align:right;

    font-family:'Lato', verdana, sans-serif;

    font-size:13px

}

.re-meta-bot .link-more{

    color:#42b0e3;

    float:left;

    font-size:13px

}

.re-meta-bot .link-more2{

    color:#404040

}

.re-meta-bot a:hover{

    color:#ffcc1d

}

.header_carusel .item_name a { text-shadow:0 1px 1px #F7F7F7 !important; font-weight:bold !important; color:#404040 !important; font-size:13px !important;}

.header_carusel .item_name a:hover {color:#000 !important;}

.post-item h2 a { font-size:18px !important; color:#333333 !important;}















































/*new css for new grid on homepage*/



/*

[class*='dcol'] {

  float: left;

}



.dcol_small {

  width: 35%;

}

.dcol_big {

  width: 65%;



}









[class*='dcol'] {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}



[class*='dcol'] {

  padding-right: 20px;

}

[class*='dcol']:last-of-type {

  padding-right: 0;

}



* {

  @include box-sizing(border-box);

}



$pad: 20px;

.grid {

  background: black;

  margin: 0 0 $pad 0;

}



.grid-pad {

  padding: $pad 0 $pad $pad;

  [class*='col-']:last-of-type {

    padding-right: $pad;

  }

}



.module {

  padding: $pad;

  background: #eee;

}



*/



/*CSS for */



/*

.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px)}.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.owl-carousel .owl-item{float:left}.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}.grabbing{cursor:url(/assets/grabbing.png) 8 8,move}.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0)}.owl-origin{-webkit-perspective:1200px;-webkit-perspective-origin-x:50%;-webkit-perspective-origin-y:50%;-moz-perspective:1200px;-moz-perspective-origin-x:50%;-moz-perspective-origin-y:50%;perspective:1200px}.owl-fade-out{z-index:10;-webkit-animation:fadeOut .7s both ease;-moz-animation:fadeOut .7s both ease;animation:fadeOut .7s both ease}.owl-fade-in{-webkit-animation:fadeIn .7s both ease;-moz-animation:fadeIn .7s both ease;animation:fadeIn .7s both ease}.owl-backSlide-out{-webkit-animation:backSlideOut 1s both ease;-moz-animation:backSlideOut 1s both ease;animation:backSlideOut 1s both ease}.owl-backSlide-in{-webkit-animation:backSlideIn 1s both ease;-moz-animation:backSlideIn 1s both ease;animation:backSlideIn 1s both ease}.owl-goDown-out{-webkit-animation:scaleToFade .7s ease both;-moz-animation:scaleToFade .7s ease both;animation:scaleToFade .7s ease both}.owl-goDown-in{-webkit-animation:goDown .6s ease both;-moz-animation:goDown .6s ease both;animation:goDown .6s ease both}.owl-fadeUp-in{-webkit-animation:scaleUpFrom .5s ease both;-moz-animation:scaleUpFrom .5s ease both;animation:scaleUpFrom .5s ease both}.owl-fadeUp-out{-webkit-animation:scaleUpTo .5s ease both;-moz-animation:scaleUpTo .5s ease both;animation:scaleUpTo .5s ease both}@-webkit-keyframes empty{0%{opacity:1}}@-moz-keyframes empty{0%{opacity:1}}@keyframes empty{0%{opacity:1}}@-webkit-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@-moz-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@-moz-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@-webkit-keyframes backSlideOut{25%{opacity:.5;-webkit-transform:translateZ(-500px)}75%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(-200%)}100%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(-200%)}}@-moz-keyframes backSlideOut{25%{opacity:.5;-moz-transform:translateZ(-500px)}75%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%)}100%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%)}}@keyframes backSlideOut{25%{opacity:.5;transform:translateZ(-500px)}75%{opacity:.5;transform:translateZ(-500px) translateX(-200%)}100%{opacity:.5;transform:translateZ(-500px) translateX(-200%)}}@-webkit-keyframes backSlideIn{0%,25%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(200%)}75%{opacity:.5;-webkit-transform:translateZ(-500px)}100%{opacity:1;-webkit-transform:translateZ(0) translateX(0)}}@-moz-keyframes backSlideIn{0%,25%{opacity:.5;-moz-transform:translateZ(-500px) translateX(200%)}75%{opacity:.5;-moz-transform:translateZ(-500px)}100%{opacity:1;-moz-transform:translateZ(0) translateX(0)}}@keyframes backSlideIn{0%,25%{opacity:.5;transform:translateZ(-500px) translateX(200%)}75%{opacity:.5;transform:translateZ(-500px)}100%{opacity:1;transform:translateZ(0) translateX(0)}}@-webkit-keyframes scaleToFade{to{opacity:0;-webkit-transform:scale(0.8)}}@-moz-keyframes scaleToFade{to{opacity:0;-moz-transform:scale(0.8)}}@keyframes scaleToFade{to{opacity:0;transform:scale(0.8)}}@-webkit-keyframes goDown{from{-webkit-transform:translateY(-100%)}}@-moz-keyframes goDown{from{-moz-transform:translateY(-100%)}}@keyframes goDown{from{transform:translateY(-100%)}}@-webkit-keyframes scaleUpFrom{from{opacity:0;-webkit-transform:scale(1.5)}}@-moz-keyframes scaleUpFrom{from{opacity:0;-moz-transform:scale(1.5)}}@keyframes scaleUpFrom{from{opacity:0;transform:scale(1.5)}}@-webkit-keyframes scaleUpTo{to{opacity:0;-webkit-transform:scale(1.5)}}@-moz-keyframes scaleUpTo{to{opacity:0;-moz-transform:scale(1.5)}}@keyframes scaleUpTo{to{opacity:0;transform:scale(1.5)}}







*/



/*item*/

/*

.item{margin:20px;position:relative;display:block}.offers .item .priceTag{background:url(http://asuitestay.com/assets/offer-price-tag.png) no-repeat;color:#fff;font-weight:bold;width:110px;height:55px;position:absolute;top:105px;right:-5%;font-size:26px;padding:5px}.offers .item .priceTag em{display:inline-block;font-size:13px;font-weight:normal;margin-right:7px;float:left}.offers .item img{display:block;width:100%;height:auto;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-o-border-radius:5px 5px 0px 0px;-ms-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px}.offers .item span{display:block;width:100%;background:#3a3a3a url(/assets/offer-marker.png) no-repeat 5% center;color:#ffffff;font-size:15px;padding:10px 5%;-webkit-border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;-o-border-radius:0px 0px 5px 5px;-ms-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;text-indent:30px}.offers .item span:hover{text-decoration:none}.owl-controls{position:absolute;top:-34px;right:10px;margin-top:0 !important;background:#e9e9e9}.owl-controls .owl-prev,.owl-controls .owl-next{margin:2px !important;display:block;width:29px;height:29px;text-indent:-9999px;opacity:1 !important}.owl-prev{background:url(/assets/carousel-prev.png) left top no-repeat !important}.owl-next{background:url(/assets/carousel-next.png) left top no-repeat !important}.owl-controls .owl-prev:hover,.owl-controls .owl-next:hover{background-position:left bottom !important}.featuredOffers{margin-bottom:30px;padding-top:30px;width:100%}.featuredOffers .col-sm-4{width:33%;float:left;padding:0 !important}.featuredOffers .item{margin:10px}.featuredOffers span{width:100%}.featuredOffers .item .priceTag{background:url(/assets/offer-price-tag-small.png) no-repeat;width:100%;height:41px;font-size:20px;top:110px;right:-65%;padding:7px 10px}





.item{padding:0;margin:0 0 10px 0 !important;background:#fff}.offersList .item .col-sm-8{padding:0;margin:0 !important}.offersList .item img{-webkit-border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;-o-border-radius:5px 0px 0px 5px;-ms-border-radius:5px 0px 0px 5px;border-radius:5px 0px 0px 5px}.offersList .item .priceTag{top:20px !important}.offersList .item .map{display:inline-block;padding:0;font-size:12px;color:#666666;background:url(/assets/offer-list-map.png) no-repeat left center;margin-top:30px;float:left;width:auto}.offersList .item a.more{display:inline-block;background:url(/assets/offer-list-link.png) no-repeat right center;padding-right:20px;font-size:11px;color:#5396e2;float:right;font-style:italic;margin-top:30px}





#featuredOffers .offers .item .priceTag{top:90px} .item span{font-size:12px}



#featuredOffers .item .priceTag{top:50px}



#featuredOffers .item .priceTag{top:60%}



.item1{width:290px;display:inline-block}



.offers .item span{font-size:13px;padding:10px 5% 10px 30px;text-indent:0}



.offers .item span{display:block;width:100%;background:#3a3a3a url(http://asuitestay.com/assets/offer-marker.png) no-repeat 5% center;color:#ffffff;font-size:15px;padding:10px 5%;-webkit-border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;-o-border-radius:0px 0px 5px 5px;-ms-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;text-indent:30px}

*/

/*from suit

.col-sm-4{width:100%}

*/













/*box style*/

.new_grid_box {

    margin-top: 10px;

    padding: 5px 5px 5px 5px;

    //background-color: #304d67;

    //border: 2px solid #304d67;

    width: 955px;

    height: 360px;

    //margin-left: 468px;

    color: #000000;

}



#new_grid_map {

    width: 500px;

    height: 350px;

    float: right;

    margin-top: 7px;

    margin-right: 7px;

}





/*css codes for grid content*/

h3.grid_headline {

    font: 'EB Garamond';

    font-color: white;

    display: block;

    font-size: 25px;

    line-height: 1em;

}



h4.grid_headline {

    font: 'EB Garamond';

    font-color: white;

    display: block;

    font-size: 15px;

    line-height: 1em;

}



#menu-ghana_menu {

    font-family: 'Cinzel';

    font-weight: 530;

    text-transform: uppercase;

    font-size: 88%;

}

/** Footer column update 23-07-15 **/
.footer .f_col_4 {
    width: 185px;
}

/* Add Property  */
#post-body .titledesc.img-title,
#post-body .formcontainer.img {
    width: 180px;
    margin: 0;
}
#post-body .titledesc.img-del {
    width: 60px;
    text-align: center;
}

.footer_inner {
background-color: #ffffff !important;
}

/* Code to color the widget title black on footer */
.widget-title  {
color: #000 !important;
  font-weight: bold !important;
  font-size: 150% !important;
}

/* archive sidebar (filter box) */
.widget_adv_filter .widget-title {
    color: #000 !important;
}
.checklist .label_title {
    width: 100%;
}
.form_white .checklist .custom-checkbox {
    margin-left: 0;
    width: 100%;
    display: inline-block;
}
.term_parent .terms_child {
    margin-left: 20px;
}
input.error {
	border: 1px solid red !important;
}
